Bug 135512 - [hangulLE] display only partial status window
[hangulLE] display only partial status window
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iiimf (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
: i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
 
Reported: 2004-10-13 04:25 EDT by Lawrence Lim
Modified: 2014-03-25 20:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: iiimf-12.1.1-11.svn2435
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-07 02:43:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
hangul LE activated in the konsole (231.95 KB, image/png)
2004-10-13 04:26 EDT, Lawrence Lim
no flags Details

  None (edit)
Description Lawrence Lim 2004-10-13 04:25:42 EDT
Description of problem: 
Similar to bug 135363, hangul LE is only able to display the status window partially 
in Qt application. 
 
Version-Release number of selected component (if applicable): 
- iiimf-le-hangul-12.0.1-14.svn1943 
- kdebase-3.3 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.in gdm, login as normal user with korean / kde session  
2.after run kde, press alt-f2 to run dialog 
3.ctrl-space to activiate LE  
   
Actual results: 
One korean character is displayed while the next character is displayed partially 
 
Expected results: 
Able to display the whole status window just like chinput LE 
 
Additional info: 
Please refer to screenshot for more detail
Comment 1 Lawrence Lim 2004-10-13 04:26:28 EDT
Created attachment 105119 [details]
hangul LE activated in the konsole
Comment 2 Lawrence Lim 2004-11-23 02:06:06 EST
Bug still exist in im-sdk-12.1-9.EL.
Comment 3 Lawrence Lim 2005-04-07 02:43:46 EDT
The status area for hangul LE is now displayed properly in the KDE env with
iiimf-12.1.1-11.svn2435.

Note You need to log in before you can comment on or make changes to this bug.